/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package DataEntryBean;

/**
 *
 * @author 1319106
 */
public class GodownBean {
    //create
  private String godown_id;
    private String name;
    private String address;
    private String contactperson;
    private String phone;
    private String capacity;
    private String avcapacity;

    //amend
    private String godown_idAmend;
    private String nameAmend;
    private String addressAmend;
    private String contactpersonAmend;
    private String phoneAmend;
    private String capacityAmend;
    private String avcapacityAmend;

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getAddressAmend() {
        return addressAmend;
    }

    public void setAddressAmend(String addressAmend) {
        this.addressAmend = addressAmend;
    }

    public String getAvcapacity() {
        return avcapacity;
    }

    public void setAvcapacity(String avcapacity) {
        this.avcapacity = avcapacity;
    }

    public String getAvcapacityAmend() {
        return avcapacityAmend;
    }

    public void setAvcapacityAmend(String avcapacityAmend) {
        this.avcapacityAmend = avcapacityAmend;
    }

    public String getCapacity() {
        return capacity;
    }

    public void setCapacity(String capacity) {
        this.capacity = capacity;
    }

    public String getCapacityAmend() {
        return capacityAmend;
    }

    public void setCapacityAmend(String capacityAmend) {
        this.capacityAmend = capacityAmend;
    }

    public String getContactperson() {
        return contactperson;
    }

    public void setContactperson(String contactperson) {
        this.contactperson = contactperson;
    }

    public String getContactpersonAmend() {
        return contactpersonAmend;
    }

    public void setContactpersonAmend(String contactpersonAmend) {
        this.contactpersonAmend = contactpersonAmend;
    }

    public String getGodown_id() {
        return godown_id;
    }

    public void setGodown_id(String godown_id) {
        this.godown_id = godown_id;
    }

    public String getGodown_idAmend() {
        return godown_idAmend;
    }

    public void setGodown_idAmend(String godown_idAmend) {
        this.godown_idAmend = godown_idAmend;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getNameAmend() {
        return nameAmend;
    }

    public void setNameAmend(String nameAmend) {
        this.nameAmend = nameAmend;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPhoneAmend() {
        return phoneAmend;
    }

    public void setPhoneAmend(String phoneAmend) {
        this.phoneAmend = phoneAmend;
    }


}